# H460P_ArrayOf_CryptoH323Token Class Reference

`#include <h460pres.h>`

## Public Member Functions

| H460P_ArrayOf_CryptoH323Token (unsigned tag=UniversalSequence, TagClass tagClass=UniversalTagClass)
PASN_Object * | CreateObject () const
H225_CryptoH323Token & | operator[] (PINDEX i) const
PObject * | Clone () const

## Constructor & Destructor Documentation

H460P_ArrayOf_CryptoH323Token::H460P_ArrayOf_CryptoH323Token | ( | unsigned | tag = `UniversalSequence`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PObject* H460P_ArrayOf_CryptoH323Token::Clone | ( |  | ) | const

PASN_Object* H460P_ArrayOf_CryptoH323Token::CreateObject | ( |  | ) | const

H225_CryptoH323Token& H460P_ArrayOf_CryptoH323Token::operator[] | ( | PINDEX | i | ) | const

The documentation for this class was generated from the following file:

- h460pres.h